=== debian/control ===
Source: ros-rolling-rviz-imu-plugin
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-rolling-ament-cmake, ros-rolling-message-filters, ros-rolling-pluginlib, ros-rolling-rclcpp, ros-rolling-rviz-common, ros-rolling-rviz-ogre-vendor, ros-rolling-rviz-rendering, ros-rolling-sensor-msgs, ros-rolling-tf2, ros-rolling-tf2-ros, ros-rolling-ros-workspace
Homepage: http://ros.org/wiki/rviz_imu_plugin
Standards-Version: 3.9.2

Package: ros-rolling-rviz-imu-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5opengl5, libqt5widgets5, ros-rolling-message-filters, ros-rolling-pluginlib, ros-rolling-rclcpp, ros-rolling-rviz-common, ros-rolling-rviz-ogre-vendor, ros-rolling-rviz-rendering, ros-rolling-sensor-msgs, ros-rolling-tf2, ros-rolling-tf2-ros, ros-rolling-ros-workspace
Description: RVIZ plugin for IMU visualization
